The GCC 5 compiler is gradually making its way to be the default compiler for Tumbleweed, but until then, GCC4 is it. There is a blockage in the build caused by what some believe to be an issue with the signing key and libzypp. For GCC 5 to move forward, it needs to pass openQA […]

More...